登录  免费注册
当前位置:首页 > 漏洞详细信息

Ghostscript拒绝服务漏洞

 关注(0)  
CNVD-ID CNVD-2017-04329
公开日期 2017-04-12
危害级别 中 (AV:N/AC:M/Au:N/C:N/I:N/A:P)
影响产品 Ghostscript Ghostscript 9.20
BUGTRAQ ID 96995
CVE ID CVE-2017-7207
漏洞描述 Ghostscript是用于显示PostScript文件或向非PostScript打印机打印这些文件的程序。

Ghostscript存在拒绝服务漏洞。攻击者可利用该漏洞造成拒绝服务。
参考链接 https://bugs.ghostscript.com/show_bug.cgi?id=697676
http://www.securityfocus.com/bid/96995
漏洞解决方案 目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
http://www.ghostscript.com/cgi-bin/findgit.cgi?309eca4e0a31ea70dcc844812691439312dad091
厂商补丁 Ghostscript拒绝服务漏洞 的补丁
验证信息 (暂无验证信息)
报送时间 2017-03-22
收录时间 2017-04-12
更新时间 2017-04-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论